
Redmine - Defect #4241

possibility to change title of a task

2009-11-18 13:44 - michel crumiere

Status: Closed Start date: 2009-11-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

is it possible to allow the change of the title for an existing task ?

Related issues:

Related to Redmine - Patch #1487: subject and description edition on Issues a... Closed 2008-06-17

History

#1 - 2009-11-18 15:09 - Igor Kalashnikov

You can do it already by clicking "More" link when updating a ticket.

#2 - 2009-11-18 17:56 - michel crumiere

- Status changed from New to Resolved

OK

thanks a lot.

#3 - 2009-11-18 21:24 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid

#4 - 2009-11-19 00:11 - Nanda P

- File RedMine_Update_More.jpg added

Here is a screen shot

 RedMine_Update_More.jpg 

Note: you have to have "Edit issues" permission.
